.field.textarea,
.no-svg.field.text,
.field.text {
    background: #fff;
}

.email-overlay .field.textarea,
.email-overlay .field.text,
#Form_RegistrationForm .field.textarea,
#Form_RegistrationForm .field.text, #Form_Form .field.textarea,
#Form_Form .field.text,
.field.textarea,
.field.text,
.help div.fancy-select div.trigger,
#Form_RegistrationForm div.fancy-select div.trigger,
.main div.fancy-select div.trigger {
    box-shadow: 0 2px 2px 0 #ddd !important;
}

.sub-nav ul li a:after {
    display: none !important;
    opacity: 0;
}

.sub-nav ul li a:hover:after {
    display: block !important;
    opacity: 1;
}

div.fancy-select {
    box-shadow: none !important;
}

textarea {
    overflow: hidden;
}

.textarea {
    outline: 1px solid #ccc;
}

.field.textarea {
    border: 0 solid white !important;
}

.search-form .input input {
    line-height: 50px !important;
}

.image img {
    margin-bottom: -2px !important;
}

div.fancy-select div.trigger,
div.fancy-select ul.options,
header nav ul li a:before,
.click-link,
.Actions,
.Actions .action,
.submit--button,
.text input,
.input,
.input input,
.field.text,
.link,
.bordered b,
.newsletter .submit,
ul.bullets li:after {
    behavior: url(PIE.htc);
}

.prev-question i,
.next-question i {
    top: -20px;
}

.prev-question,
.next-question {
    margin-bottom: 0;
}
